/**
 * Global styeles
 */
 body{
    background-image: url('../images/bg.png');
    background-repeat: repeat;
    background-color: rgba(255, 255, 204, 1);
 }


/**
 * Container
 */
 .ic-container{
    width: 100%;
    max-width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
 } 

/**
 * Site header
 */
 .site-header{
    padding: 30px 0;
    text-align: center;
 }
.site-branding a{
    display: block;
 }
.site-branding img{
     max-width: 100%;
 }

/**
 * Main header
 */
 .top-countries {
    color: #8c1717;
    padding: 4px 0;
    text-align: center;
    border-top: 2px solid #8c1717;
    border-bottom: 2px solid #8c1717;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Merriweather Sans', sans-serif;
}
.main-header-middle,
.main-header-bottom{
    height: 100%;
    margin: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-header-middle{
    padding: 10px 0 0 0;
}
.main-header-bottom{
    padding: 1px 0 1px 0;
}
.main-header-bottom{
    border-bottom: 1px dashed #8c1717;
}
.main-header-middle span,
.main-header-middle .social-links,
.most-popular-nav{
    width: auto;
}
.main-header-bottom span,
.main-header-middle span {
    color: #8c1717;
    margin-right: 10px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    font-family: 'Merriweather', serif;

}
.main-header-middle ul,
.main-header-bottom ul{
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline;
}
.main-header-middle li,
.main-header-middle .social-links li,
.main-header-bottom li{
    display: inline-block;
}
.main-header-middle li a,
.main-header-bottom li a{
    color: #020402;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Merriweather Sans', sans-serif;
}
.main-header-middle .most-popular-nav li:after,
.main-header-bottom li:after{
    content: "|";
    margin: 0 2px 0 5px;
}
.main-header-bottom li:last-child:after{
    content: "";
}
.main-header-middle .most-popular-nav li a:hover,
.main-header-bottom li a:hover{
    color: #8c1717;
    text-decoration: underline;
}
.main-header-middle .social-links {
    margin-left: 5px;
}
.social-links li a{
    display: inline-block;
}
.social-links li img{
    width: 18px;
}

/**
 * Widget area
 */
.widget-area{
    width: 15%;
    float: left;
    overflow: hidden;
}

/**
 * Content area
 */
 .content-col{
    width: 80%;
    float: right;
    overflow: hidden;
}

/**
 * Footer area
 */
 .site-footer{
     padding: 15px 0;
     background: #030503;
 }
 .site-footer .site-info{
    line-height: 2.0;
     color: #ffffff;
     text-align: center;
     text-decoration: none;
     font-size: 12px;
     font-weight: 100;
     font-family: 'Merriweather Sans', sans-serif;
 }



/**
 * Content area
 */
 .site-main{
     overflow: hidden;
 }
.content-area{
    overflow: hidden;
    padding: 40px 0;
}
.site-main > article{
    margin-bottom: 30px;
}
.site-main > article:last-child{
    margin-bottom: 0;
}
.entry-title{
    margin: 0;
}
.entry-content{
    margin: 0;
}
.entry-content p{
    margin: 10px 0;
}
.entry-footer{
    overflow: hidden;
    width: 100%;
}
.post-edit-link {
    display: inline-block;
    color: #FFF !important;
    background: #8c1717;
    padding: 5px 20px;
    margin: 10px 0;

}

/**
* KingComposer Page Builder template CSS
*/
.page-builder-template .entry-title{
    margin: 15px 0;
    font-weight: 700;
    font-family: 'Merriweather', serif;
}

/**
 * KingComposer Page Builder container CSS
 */
 #primary .kc-container{
    padding-left: 0;
    padding-right: 0;
}

/**
* KingComposer addon carousel slider css
*/
.slider-headline{
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 8px;
}
.carousel-slider-title{
    margin-bottom: 10px;
}
.carousel-slider-title span{
    background: #ffc255;
    padding: 1px 0;
    display: block;
    color: #8c1717;
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    font-family: 'Merriweather', serif;
}
.carousel-slider-desc{
    margin-bottom: 10px;
    color: #020402;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Merriweather Sans', sans-serif;
}
.carousel-slider-btn a{
    background: #ffffcc;
    padding: 2px 0px;
    display: inline-block;
    color: #000000;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Merriweather Sans', sans-serif;
    transition: all 0.2s ease-in;
}
.carousel-slider-btn a:hover{
    background: #ffc255;
}

.carousel-slider-inner .owl-nav {
    margin: 0;
    position: absolute;
    bottom: 105%;
    right: 0;
}
.carousel-slider-inner .owl-nav button.owl-next, 
.carousel-slider-inner .owl-nav button.owl-prev {
    background: #8c1717;
    display: inline-block;
    padding: 1px 1px !important;
    margin: 0;
    border-radius: 0;
    outline: none;
}
.carousel-slider-inner .owl-nav button.owl-prev {
    margin-right: 8px;
}
.carousel-slider-inner .owl-nav button.owl-next:hover, 
.carousel-slider-inner .owl-nav button.owl-prev:hover {
    background: #ffc255;
}
.carousel-slider-inner .owl-nav button.owl-next img, 
.carousel-slider-inner .owl-nav button.owl-prev img{
    vertical-align: middle;
}
.carousel-slider-inner .owl-prev img {
    transform: rotate(90deg);
}
.carousel-slider-inner .owl-next img {
    transform: rotate(90deg);
}

/**
* KingComposer addon story list css
*/
.ic-list-table th{
    text-align: left;
    color: #fff;
    background: #8c1717;
    outline: none;
}

/**
* pagination css
*/
.ic-pagination > span,
.ic-pagination > a{
    margin: 0;
    outline: none;
    border-radius: 0;
    color: #ffffff;
    display: inline-block;
    background: #8c1717;
    width: 40px;
    height: 35px;
    line-height: 35px;
    text-align: center;
}
.ic-pagination > span:hover,
.ic-pagination > a:hover,
.ic-pagination > .current{
    background: #ffc255;
}

/**
 * off canvas
 */
 .off-canvas-initialize{
    overflow-y: hidden;
 }
.off-canvas-initialize::after {
    content: '';
    z-index: 99;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: #0305034d;
}
 .off-canvas-opener{
    display: none;
    position: fixed;
    top: 4vw;
    right: 3vw;
    width: 32px;
    height: 32px;
    outline: none;
    overflow: hidden;
    background: transparent;
    border-radius: 100%;
    z-index: 999;
 }
 .off-canvas-opener:hover,
 .off-canvas-opener:focus{
    outline: none;
    background: transparent;
 }

/**
 * Show / Hide class css
 */
.hide{
    display: none;
}

.show{
    display: block;
}

/*Afsar style*/
.entry-content p>img {
    float: left;
    margin-right: 10px;
}
.entry-content p {
    clear: both !important;
}


.ic-page-title {
    padding: 110px 0 0;
    max-width: 600px;
    margin: auto;
}
.ic-contact-container {
    max-width: 600px;
    padding: 15px 0;
    /*margin: auto;*/
}
.ic-single-inpt {
    margin-bottom: 20px;
}
.ic-single-inpt label {
    display: block;
    text-transform: capitalize;
    margin-bottom: 5px;
}
.ic-single-inpt input,
.ic-single-inpt textarea,
#g-search input {
    width: 100%;
    outline: none;
    padding: 0 10px;
    height: 40px;
    transition: all 0.4s;
}
.ic-single-inpt input:focus,
.ic-single-inpt textarea:focus,
#g-search input:focus {
    border-color: #8c1717;
    border-radius: 0
}
.ic-single-inpt textarea {
    resize: none;
    padding: 15px;
    height: auto;
    margin-bottom: 20px;
    height: 180px;
}
.ic-single-inpt input[type="submit"],
#g-search input[type="submit"] {
    border: none;
    background-color: #fff;
    padding: 12px 50px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    cursor: pointer;
    outline: none;
    transition: all 0.4s;
    width: auto;
}
.ic-single-inpt input[type="submit"]:hover,
#g-search input[type="submit"]:hover {
    background-color: #8c1717;
    color: #fff;
}
#ic-captcha {
    margin-bottom: 20px;
}
/*Generic style*/
header.entry-header {
    border-bottom: 1px solid #8c1717;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
h1.entry-title {
    text-transform: uppercase;
    color: #8c1717;
    font-size: 26px;
}
.page-builder-template {
    padding-top: 24px;
}
#g-search input {
    width: auto;
    border: 1px solid #fff;
}
 #g-search input[type="submit"] {
    padding: 0 10px;
    height: 40px;
    border: none;
    border-radius: inherit;
    font-weight: 400;
    font-size: 16px;
    text-transform: capitalize;
    border-left: 1px solid rgba(0, 0, 0, 0.05);
 }
 .ic-video-title p {
    display: flex;
    align-items: center;
}
.ic-video-bg>video {
    background: #000;
}
.ic-video-container {
    margin-bottom: 40px;
}
.tablepress .odd td,
.tablepress .even td {
    background-color: #FFFFCC !important;
    transition: all 0.4s;
}
.tablepress .row-hover tr:hover td,
.tablepress tfoot th, .tablepress thead th {
    background-color: #ffffc1 !important;
}
.tablepress tbody td, .tablepress tfoot th {
    border-top: 1px solid #e2e269 !important;
}
.tablepress  caption {
    display: none;
}
.tablepress {
    margin-bottom: 0 !important;
}
.widget h2.widget-title {
    font-size: 17px;
}
.ic-year-nav p a {
    display: inline-block;
    border-right: 1px solid;
    line-height: 19px;
    padding: 0 6px;
}
.ic-year-nav p a:last-child {
    border-right: none;
}
.ic-id-title h2 {
    padding: 20px 0;
}
.ic-moh-mission img {
    margin-bottom: 20px;
}
.ic-moh-container h3 {
    padding: 20px 0;
    margin: 0;
}
.ic-moh-container hr {
    margin-top: 30px;
    margin-bottom: 0;
}
.tablepress {
    margin-bottom: 10px !important;
}
.ic-list-table th {
    padding: 5px 15px;
}

.ic-list-table  td {
    padding: 5px 15px;
}
.ic-list-table {
    border-collapse: collapse;
}
.story,
.ed-creamer {
    background-color: #FFFFCC;
    padding: 15px;
}


/*responsive*/
@media only screen and (max-width: 992px) {
    .tablepress {
        display: block;
        width: 100%;
        overflow-x: scroll;
    }
    .tablepress tr td {
        white-space: nowrap;
    }
}
@media only screen and (max-width: 768px) {
    .ic-list-table {
        display: block;
        width: 100%;
        overflow-x: scroll;
    }
    .ic-list-table tr td {
        white-space: nowrap;
    }
    h1.entry-title {
        font-size: 22px;
    }
    ul, ol {
        margin-left: 0;
    }
    .entry-content p>img {
        margin-bottom: 5px;
    }
    .ic-carousel-slider,
    .ic-home-logo img {
        margin-bottom: 30px;
    }
    .ic-htop-gap {
        height: 20px !important;
    }
}
@media only screen and (max-width: 675px) {
    h1 {
        font-size: 1.5em;
        margin: 5px 0;
    }
    h2 {
        font-size: 1.2em;
        margin: 5px 0;
    }
    .ic-video-bg>video {
        width: 100%;
    }
}
@media only screen and (max-width: 480px) {
    .ic-pjustify p {
        text-align: justify;
    }
    .entry-content p>img {
        margin: 0 5px 10px 5px;
    }
    #g-search input {
        width: 100%;
        margin-bottom: 15px;
    }
    #g-search input[type="submit"] {
        width: 100%;
    }
}
